Bug 467718 - Review Request: rubygem-gruff - Beautiful graphs for one or multiple datasets
Review Request: rubygem-gruff - Beautiful graphs for one or multiple datasets
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-20 10:10 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-29 20:46:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rdieter: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Darryl L. Pierce 2008-10-20 10:10:22 EDT
Spec URL: http://mcpierce.fedorapeople.org/rubygem-gruff.spec
SRPM URL: http://mcpierce.fedorapeople.org/rubygem-gruff-0.3.4-1.fc9.src.rpm
Description: Beautiful graphs for one or multiple datasets. Can be used on websites or in documents
Comment 1 Darryl L. Pierce 2008-10-27 10:50:49 EDT
Can I get someone to review this package for me?
Comment 2 Darryl L. Pierce 2008-11-03 09:21:47 EST
Anybody interested in reviewing this ruby gem? Should be a simple review.
Comment 3 Darryl L. Pierce 2008-11-10 09:12:27 EST
Three week followup: can somebody please review this package for me?
Comment 4 Rex Dieter 2008-11-10 09:21:40 EST
I'll take a look.
Comment 5 Rex Dieter 2008-11-10 09:28:06 EST
Scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=924457
Comment 6 Rex Dieter 2008-11-10 10:16:59 EST
rpmlint clean.

Following:
http://fedoraproject.org/wiki/Packaging/Ruby

Looks pretty good

One comment:
1.  License: GPLv2+ or Ruby
where does this come from?  In the archive, all I can find is MIT-LICENSE
http://github.com/topfunky/gruff/tree/master/MIT-LICENSE
Comment 8 Rex Dieter 2008-11-10 10:47:32 EST
Approved.
Comment 9 Darryl L. Pierce 2008-11-10 11:10:25 EST
New Package CVS Request
=======================
Package Name: rubygem-gruff
Short Description: Beautiful graphs for one or multiple datasets
Owners: mcpierce
Branches: F-9 F-10 
InitialCC:
Comment 10 Kevin Fenzi 2008-11-10 11:51:04 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.